﻿.news-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
.news-list{
    width: 100%;
    display: block;
    font-size: 0;
    padding: 20px 0;
    border-bottom: 1px solid #ddd;
    position: relative;
    transition: all .3s linear;
}
.news-list-img{
    width: 200px;
    height: 200px;
    max-width: 100%;
    display: inline-block;
    overflow: hidden;
}
.news-list-img span{
    width: 100%;
    height: 100%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    transition: all .3s linear;
}
.news-list-info{
    padding-left: 20px;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: top;
    width: calc(100% - 200px);
}
.news-list-date{
    font-size: 14px;
    color: #aaaaaa;
    letter-spacing: 2px;
}
.news-list-title{
    font-size: 16px;
    letter-spacing: 2px;
    display: block;
    margin: 10px 0;
    transition: all .3s linear;
    height: 28px;
    line-height: 28px;
    overflow: hidden;
}
.news-list-p{
    font-size: 14px;
    color: #555;
    letter-spacing: 2px;
    line-height: 2;
    clear: both;
    height: 92px;
    overflow: hidden;
}
.news-link-box{
    width: 160px;
    height: 40px;
    border: 1px solid #ddd;
    box-sizing: border-box;
    line-height: 38px;
    font-size: 14px;
    color: #555;
    letter-spacing: 2px;
    text-align: center;
    float: right;
    position: relative;
}
.news-link-box span{
    position: relative;
    z-index: 1;
    transition: all .3s linear;
}
.news-link-hover-mask{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    background-color: #000;
    transform: scale(0, 1);
    transition: all .3s linear;
}




/* ------------------------ */
.news-page-box{
    width: 1200px;
    max-width: 100%;
    margin: 0 auto;
}
.news-page-info-box{
    font-size: 0;
    display: block;
}
.news-page-info{
    display: inline-block;
    width: calc(100% - 200px);
    padding-left: 20px;
    box-sizing: border-box;
}
.news-page-info-img{
    width: 200px;
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
    height: 200px;
}
.news-page-date{
    font-size: 14px;
    color: #aaaaaa;
    letter-spacing: 2px;
}
.news-page-title{
    font-size: 16px;
    letter-spacing: 2px;
    color: #000;
    display: block;
    margin-top: 10px;
}
.news-line{
    width: 100%;
    height: 1px;
    background-color: #ddd;
    display: block;
    margin-top: 20px;
    margin-bottom: 10px;
}

.news-page-link{
    margin-top: 50px;
}
.news-prev,
.news-next{
    font-size: 14px;
    letter-spacing: 2px;
    color: #000;
}
.news-prev{
    display: block;
    float: left;
}
.news-prev i,
.news-next i{
    display: inline-block;
    vertical-align: middle;
    transition: all .3s linear;
}
.news-prev span,
.news-next span{
    display: inline-block;
    vertical-align: middle;
    transition: all .3s linear;
}
.news-next{
    display: block;
    float: right;
}
.page-back{
    font-size: 18px;
    letter-spacing: 2px;
    transition: all .3s linear;
    margin-top: 10px;
}
.page-back span{
    margin-right: 5px;
    display: inline-block;
    vertical-align: middle;
}
.page-back p{
    display: inline-block;
    vertical-align: middle;
}
.link-icon-box{
   margin-top: 10px;
   margin-bottom: 30px;
}
.link-icon{
    width: 40px;
    margin-right: 20px;
    display: inline-block;
}
.link-icon:last-child{
    margin-right: 0;
}